.TH "UNITYX-POWER-PREFERENCES" "1" "11 July, 2005" "" ""
.SH NAME
unityx-power-preferences \- UnityX power preferences GUI
.SH SYNOPSIS
\fBunityx-power-preferences\fR [ \fB\-\-help\fR ]
.SH "DESCRIPTION"
\fBunityx-power-preferences\fR is the gui program for the UnityX power management infrastructure
.SH "OPTIONS"
.TP
\fB\-\-help\fR
Show summary of options.
.SH "SEE ALSO"
.PP
unityx-power-manager (1).
.SH "AUTHOR"
.PP
This manual page was written by Oliver Grawert <ogra@ubuntu.com> for
the Debian system.
